#Gradle properties
#Sun Sep 17 14:07:35 CEST 2023
quarkusPluginVersion=3.3.0
quarkusPlatformArtifactId=quarkus-bom
quarkusPluginId=io.quarkus
quarkusPlatformGroupId=io.quarkus.platform
quarkusPlatformVersion=3.3.0
